Subject: albino blue catfish

From: [email-masked] (brett rowley)
Date: 31 Jul 1995 12:44:44 GMT

I'm beginning to wonder if anybody comes to this group, or are all
fisheries people too shy to post? I'll try and bring a little life by
posting something every now and then rather than only read the two or
three articles that appear daily.
Anybody out there hatching blue catfish (Ictalurus furcatus)? If so,
have you seen any albinos? We hatched and shipped about 500,000 fry
this spring, and I noticed that in some of the remnants in one trough
there was an albino. I've hatched over 20 million blue cats in the last
15 years and never seen an albino till now. I'm raising the albino in
the trough and would like to get another one or two if they exist.
Please post or e-mail me if you know of such. TIA, 
Brett Rowley
Fisheries biologist